{
  "name": "parse-asn1",
  "version": "5.1.9",
  "description": "utility library for parsing asn1 files for use with browserify-sign.",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git://github.com/crypto-browserify/parse-asn1.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "asn1.js": "^4.10.1",
    "browserify-aes": "^1.2.0",
    "evp_bytestokey": "^1.0.3",
    "pbkdf2": "^3.1.5",
    "safe-buffer": "^5.2.1"
  },
  "devDependencies": {
    "@ljharb/eslint-config": "^21.2.0",
    "auto-changelog": "^2.5.0",
    "encoding": "^0.1.13",
    "eslint": "=8.8.0",
    "in-publish": "^2.0.1",
    "npmignore": "^0.3.1",
    "safe-publish-latest": "^2.0.0",
    "tape": "^5.9.0"
  },
  "engines": {
    "node": ">= 0.10"
  },
  "auto-changelog": {
    "output": "CHANGELOG.md",
    "template": "keepachangelog",
    "unreleased": false,
    "commitLimit": false,
    "backfillLimit": false,
    "hideCredit": true
  },
  "publishConfig": {
    "ignore": [
      ".github/workflows",
      "test"
    ]
  }
}